# Uses of Class
org.xnio.channels.WriteTimeoutException

Packages that use WriteTimeoutException
Package
Description
org.xnio._private

## Uses of WriteTimeoutException in org.xnio._private

Methods in org.xnio._private that return WriteTimeoutException
Modifier and Type
Method
Description
`final WriteTimeoutException`
Messages_$logger.`writeTimeout()`
`WriteTimeoutException`
Messages.`writeTimeout()`